curl --request POST \
--url https://api.hubapi.com/automation/v4/workflow-id-mappings/batch/read \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"type": "FLOW_ID",
"flowId": "<string>"
}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{
"flowId": 123,
"workflowId": 123
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}フローIDとワークフローID間のマッピングをバッチ取得し、IDの関係を効率的に管理できるようにします。
curl --request POST \
--url https://api.hubapi.com/automation/v4/workflow-id-mappings/batch/read \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"type": "FLOW_ID",
"flowId": "<string>"
}
]
}
'{
"completedAt": "2023-11-07T05:31:56Z",
"results": [
{
"flowId": 123,
"workflowId": 123
}
],
"startedAt": "2023-11-07T05:31:56Z",
"status": "CANCELED",
"links": {},
"requestedAt": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://developers.hubspot.jp/docs/llms.txt
Use this file to discover all available pages before exploring further.
Supported products
Required Scopes
The access token received from the authorization server in the OAuth 2.0 flow.
Show child attributes
successful operation
日付-時刻文字列として書式設定される、バッチ処理が完了された日時。
Show child attributes
日付-時刻文字列として書式設定される、バッチ処理が開始された日時。
次の値を取り得る、バッチ処理の現在のステータス:CANCELED、COMPLETE、PENDING、PROCESSING。
CANCELED, COMPLETE, PENDING, PROCESSING バッチ処理に関連付けられたURLのコレクション。
Show child attributes
日付-時刻文字列として書式設定される、バッチリクエストが開始された日時。